@media screen and (max-width: 720px) {
   html{
       font-size: 62.5%;
   }
    body{
        font-size: 12px;
    }
    .yc{
        display: none;
    }
    .head{
        font-size:1.2rem;
    }
    .headContent{
        width: 100%;
    }
    .nav{
        width: 100%;
        font-size: 1.2rem;
        height: 4rem;
        line-height: 3rem;
    }
    .navContent div{
        padding: 0.5rem;

    }
    .mg{
        width: 22%;
        padding-left:1.5rem!important;
    }
    .nav img{
        width: 80%;
    }

    .title{
        width: 100%;
        font-size: 2.6rem;
        height: 6rem;
        line-height: 6rem;
        margin: 0 auto;
    }
    .title span{
        width: 17%;
    }
    .subtitle{
        width: 100%;
        font-size: 1.8rem;
        margin: 1rem 0;
        text-align: center;
    }
    .mgqd{
        width: 96%;
    }
    h3{
        font-size: 1.6rem;
    }
    .mgqd ul li{
        font-size: 1.2rem;
    }
    .mgqd ul li span{
        display: inline-block;
        width: 10%;
    }
    .left{
        border:1px solid #808080;
        margin-bottom: 2rem;
    }
    .right{
        border:1px solid #808080;
    }
    .gh{
        width:98%;
    }
    table th{
        font-size: 1.6rem!important;
    }
    table td{
        font-size: 1.2rem!important;
    }
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
        padding: 0.6rem 0.1rem;
    }
    .click{
        width: 80%;
        font-size: 1.6rem;
        height: 4rem;
        line-height: 4rem;
    }

    .yjsqd{
        width: 98%;
        margin: 1.6rem 0;
    }
    .mgzy{
       margin-top: 1rem;
    }
    .yjs{
        margin-top: -1.5rem;
    }
    .yjsContent li{
        font-size: 1.2rem;
    }
    .ready{
        width: 98%;
        font-size: 1.2rem;
    }
    .yjsys{
        width: 100%;
    }
    .yjsys ul{
        display: flex;
        flex-flow: wrap row;
        justify-content: space-between;
    }
    .yjsys ul li{
        width: 12rem;
        margin-bottom: 8rem;
        height: 20rem;
    }
    .yjsys ul li h5{
        width: 12rem;
        height:12rem;
        line-height: 12rem;
        display: flex;
        align-items: center;
    }
    .yjsys ul li p{
        font-size: 1.2rem;
        top: 28%;
    }
    .yjsys ul li.ts{
        width: 100%;
        text-align: center;
    }
    .yjsys ul li.ts h5{
        left: 28%;
    }
    .yjsys ul .ts{
        height: 16rem;
    }
    .yjsys ul .ts p{
        top: 40%;
    }
    .yjsys ul li h5 span{
        display: block;
        width: 80%;
        margin: 0 auto;
        line-height: 2rem;
        align-items: center;
    }
    .yjsys{
        margin-bottom: -7rem;
    }
    .sjzb{
        width: 100%;
        font-size: 1.2rem;
    }
    .sjzb span{
        display: none;
    }
    .tj{
        width: 100%;
        padding: 1rem;
    }
    .tj p{
        font-size: 1.2rem;
    }
    .tj h1 span{
        display: inline-block;
        width: 4.5rem;
    }
    .tj h1{
        margin-top: 1rem;
        font-size: 1.8rem;
    }
    .zy{
        width: 98%;
        padding:0;
    }
    .zy li h4{
        font-size: 1.6rem;
    }
    .lxzy{
        width: 100%;
        flex-flow: row wrap;
    }
    .lxzy li{
        width: 45%;
    }
    .lxzy li ul li{
        width: 100%;
        margin-left: 5%;
    }
    .jycs{
        width: 98%;
    }
    .jycs li{
        font-size: 1.2rem;
    }
    .footer{
        font-size: 0.8rem;
        width: 100%;
        padding: 1rem;
    }


    .ydfh{
        display: block;
        width: 6rem;
        height: 6rem;
        border-radius: 50%;
        background-color: rgba(253,97,2,.7);
        text-align: center;
        font-size: 0.16rem;
        line-height: 6rem;
        color: white;
        position: fixed;
        z-index: 10000;
        right: 2%;
        top: 73%;
    }
    .ydfh:visited{
        color: white;
    }
    .bt{
        display:block;
       position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        z-index: 200000;
    }
    .bt li{
        width: 50%;
        text-align: center;
        padding: 1.5rem 0;
        color: white;
        float: left;
        font-size: 1.8rem;
    }
    .bt1{
        background-color: #eb6100;
    }
    .bt2{
        background-color: #8ec311;
    }
    .bt a{
        color: white;
        text-decoration: none;
    }
}
